Bug 1627062 - Radicale 2.1.10 is available
Summary: Radicale 2.1.10 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: radicale
Version: 28
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Juan Orti Alcaine
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1560212
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-10 11:09 UTC by Bojan Smojver
Modified: 2019-02-01 10:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-08 18:10:43 UTC


Attachments (Terms of Use)

Description Bojan Smojver 2018-09-10 11:09:55 UTC
Description of problem:

A new build would be nice. :-)

Comment 1 Bojan Smojver 2018-10-26 21:30:00 UTC
So, no 2.1.10 even for F29? F30 is like six months away...

Comment 2 Juan Orti Alcaine 2018-10-26 21:34:44 UTC
It depends on python3-dateutil >= 2.7.3 which is only in rawhide.

Comment 3 Bojan Smojver 2018-10-26 22:17:43 UTC
(In reply to Juan Orti from comment #2)
> It depends on python3-dateutil >= 2.7.3 which is only in rawhide.

I get that bit. Can we maybe ping maintainer of that package to do a build for current stable versions? Or are you saying that this version of python3-dateutil is not backwards compatible?

Comment 4 Bojan Smojver 2018-10-26 23:49:09 UTC
I opened bug #1643662 for python-dateutil build in F29. Let's see what happens.

Comment 5 Bojan Smojver 2019-02-01 10:44:32 UTC
Bug https://bugzilla.redhat.com/show_bug.cgi?id=1643662 got addressed, so I guess 2.1.10 can now be built for f29.


Note You need to log in before you can comment on or make changes to this bug.